﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    /*background: #b6b7bc;*/
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    position:relative;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    /*width: 1200px;*/
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
    overflow-x:auto;
    overflow-y:hidden;
    padding-bottom:30px;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}



/*自定义样式*/
.clear{clear:both;}
#btnAdd{width:80px; float:left;}

/*表格*/
/*.tablelist { border:1px solid #ccc; width:100%; }
.tablelist td,th{ border:1px solid #ccc; padding:2px; text-align:center;white-space:nowrap; overflow:hidden;}
.tablelist td a{ display:block; width:30px; float:left;}
.tablelist td span.audit{color:#aac;}

.tablelist td span.closed{color:#f32;}*/
/*.tablelist td span.open{color:#1a2;}*/
.divEdit{padding:10px; /*position:relative;*/}
.editcontent{display:none; /*position:absolute; top:100px; left:300px; z-index:90;*/ color:#def; padding:30px; border:3px solid #3A4F63; background:#4B6C9E;}
.editcontent label{ float:left; width:80px; clear:both;}
.editcontent input.text{width:400px;}
.editcontent input.btn{width:80px;}
.editcontent input, textarea, select{ float:left;  margin-bottom:5px;}
.editcontent .btnline{clear:both; padding-top:20px;}

.divEdit .confirmbox{position:absolute; top:100px; left:300px; z-index:91; color:#def; padding:20px; border:3px solid #3A4F63; background:#4B6C9E;}
.divEdit .confirmbox textarea{ float:left;clear:both;}
.divEdit .confirmbox label{ float:left; clear:both;}
.divEdit .confirmbox .btnbox{ float:left; clear:both;}


#pager{ text-align:center; padding-top:10px;}
#pager .pagecontrol{ float:left; margin-left:400px;}
#pageset{ margin-left:200px; float:left;}
#pageset .pageactive{ font-weight:bold;}
#orderset{ margin-left:50px; float:left;}
#orderset label{ float:left;}

#contentsOptions{padding:10px; margin:10px; border:1px solid #ccc; width:500px;}
#contentsOptions span{ float:left; width:160px; display:block;}
#contentsOptions input{ float:left; width:30px;}
#contentsOptions label{ clear:none; width:120px;}
#optioncontent{display:none;}

.removeOption{ cursor:pointer;}
#addOption{ cursor:pointer; color:#fff; text-decoration:none;}

.optionlist{ display:block; float:left; margin:0; padding:0;}
.optionlist li{ display:block;}
.optionlist li span{ margin-left:5px;}

.queinfo {top:-120px; left:200px; width:700px;}
.queinfo h3{ font-weight:bold; color:#fff;}
.queinfo label{ padding:5px 0;}
.queinfo label.title{ clear:none; display:block; padding:1px;}
.queinfo label.content{ clear:none; width:200px; display:block; padding:1px;}
#infodetail{ padding:10px 0; clear:both; display:block;}
.queinfo .detailoption{ width:280px; float:left;padding:1px; word-wrap:break-word;}
.queinfo .editcontent textarea { clear:both;}
.queinfo .edtibox{ border:1px solid #ccc; clear:both; padding:10px; margin: 5px 0 5px 0; word-wrap:break-word;}
.queinfo #divnotes{display:none;}

#divhot{}
#divhot label{clear:none;}
#bthhot{width:120px;}
#lbtnhot{color:#fff; display:block; margin-left:210px;}

a.linkView{color:#fff;}

.editAccountLevel { float:left;}
.editAccountLevel label{ clear:none; width:300px;}
.account{color:#999;}

.statopdiv{ margin-bottom:20px;}


.tablelist { 
width: 800px; 
padding: 0; 
margin: 0; 
} 

.tablelist caption { 
padding: 0 0 5px 0; 
width: 800px; 
font: italic 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
text-align: right; 
} 

.tablelist th { 
font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
color: #4f6b72; 
border-right: 1px solid #C1DAD7; 
border-bottom: 1px solid #C1DAD7; 
border-top: 1px solid #C1DAD7; 
letter-spacing: 2px; 
text-transform: uppercase; 
text-align: left; 
padding: 6px 6px 6px 12px; 
background: #CAE8EA  no-repeat; 
text-align:center;white-space:nowrap; overflow:hidden;
} 

.tablelist th.nobg { 
border-top: 0; 
border-left: 0; 
border-right: 1px solid #C1DAD7; 
background: none; 
} 

.tablelist td { 
border-right: 1px solid #C1DAD7; 
border-bottom: 1px solid #C1DAD7; 
background: #fff; 
font-size:12px; 
padding: 6px 6px 6px 12px; 
color: #4f6b72; 
text-align:center;white-space:nowrap; overflow:hidden;
} 


.tablelist td.alt { 
background: #F5FAFA; 
color: #797268; 
} 

.tablelist th.spec { 
border-left: 1px solid #C1DAD7; 
border-top: 0; 
background: #fff no-repeat; 
font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
} 

.tablelist th.specalt { 
border-left: 1px solid #C1DAD7; 
border-top: 0; 
background: #f5fafa no-repeat; 
font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
color: #797268; 
} 